{% extends 'base.html.twig' %}

{% block title %}Info page!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Test credentials:</h1>

    login: 	bv@leobit.com <br/>
    password: temp
    <ul>
    </ul>
</div>
{% endblock %}
